Bug 147854 - [MANTAINER UPDATE] mail/spmfilter: update to 0.4.2
[MANTAINER UPDATE] mail/spmfilter: update to 0.4.2
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Sahil Tandon
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-14 17:00 UTC by Frank Wall
Modified: 2010-06-30 05:21 UTC (History)
0 users

See Also:


Attachments
file.diff (2.25 KB, patch)
2010-06-14 17:00 UTC, Frank Wall
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Frank Wall 2010-06-14 17:00:07 UTC
- update port to version 0.4.2
- use variable %%LIB_VERSION%% in pkg-plist
- add license information

Fix: apply the patch

Patch attached with submission follows:
Comment 1 Sahil Tandon freebsd_committer 2010-06-20 20:11:07 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sahil

I'll take it.
Comment 2 dfilter freebsd_committer 2010-06-30 05:18:29 UTC
sahil       2010-06-30 04:18:19 UTC

  FreeBSD ports repository

  Modified files:
    mail/spmfilter       Makefile distinfo pkg-plist 
  Log:
  - Update to 0.4.2
  - Add LICENSE
  
  PR:             ports/147854
  Submitted by:   Frank Wall <fw@moov.de> (maintainer)
  Approved by:    itetcu@ (mentor)
  Feature safe:   yes
  
  Revision  Changes    Path
  1.4       +6 -2      ports/mail/spmfilter/Makefile
  1.3       +3 -3      ports/mail/spmfilter/distinfo
  1.4       +3 -3      ports/mail/spmfilter/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Sahil Tandon freebsd_committer 2010-06-30 05:21:04 UTC
State Changed
From-To: open->closed

Committed. Thanks!